For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Connect
BlogHelp CenterAPI PricingSign up
OverviewElevenCreativeElevenAgentsElevenAPIAPI referenceChangelog
OverviewElevenCreativeElevenAgentsElevenAPIAPI referenceChangelog
  • API reference
    • Introduction
    • Authentication
    • Streaming
  • ElevenAgents
      • POSTCreate agent
      • GETGet agent
      • GETList agents
      • PATCHUpdate agent
      • DELDelete agent
      • POSTDuplicate agent
      • GETGet link
      • POSTSimulate conversation
      • POSTStream simulate conversation
      • POSTCalculate expected LLM usage
      • GETGet agent summaries
  • ElevenAPI
  • ElevenCreative
  • Core Resources
  • Workspace
  • Legacy
LogoLogo
Login
Login
Connect
BlogHelp CenterAPI PricingSign up
ElevenAgentsAgents

Get link

GET
/v1/convai/agents/:agent_id/link
GET
/v1/convai/agents/:agent_id/link
$curl https://api.elevenlabs.io/v1/convai/agents/agent_id/link
1{
2 "agent_id": "J3Pbu5gP6NNKBscdCdwB"
3}
Get the current link used to share the agent with others
Was this page helpful?
Previous

Simulate conversation

Next
Built with

Path parameters

agent_idstringRequired
The id of an agent. This is returned on agent creation.

Headers

xi-api-keystringOptional

Response

Successful Response
agent_idstring
The ID of the agent
tokenobject or null
The token data for the agent

Errors

422
Unprocessable Entity Error